@media only screen and (min-width:991px) and (max-width:1199px)  {
.header-logo{bottom: 24px;}
div#carouselExampleFade .carousel-item img{min-height: calc(100vh - 190px) !!important;}
.social-media {display: none;}
.nav-menu>li>a{    padding: 26px 3px;}
.about-text h1 { font-size: 27px;}
.main-title::before{    bottom: -175px;}
img.reletive-type{    left: -55%;}
.grid p {display: none;}
.main-title p{ padding-left: 0; padding-right: 0;}
.packages-after::before {  bottom: 28px;}
.explore-more span {font-size: 23px;}
.explore-more:after{    top: -223px; height: 432px;  width: 464px}
span.font-size-redice { font-size: 22px;}
footer::after{    bottom: 400px;}
.copy-right p {color: #aba9a9; text-align: center;}
.button_link{display: none;}
.small-text-description p {font-size: 13px; line-height: 25px;}
.enqery-now a {    background: #ddb430;    color: #fff;    position: relative;    top: 40px;    font-size: 19px;}
.operator-content h2 { font-size: 32px;}
.after-img img{    width: 65%;}
#toTop{z-index: 9999999999999999999999999999;}
a.dk-hide{pointer-events: all !important;}
.top-email-type li {    width: 42% !important;}
.navigation-portrait .nav-menu > li > a{padding: 10px 10px 10px 0;}
.navigation-portrait .nav-dropdown>li>a{padding: 12px 20px 12px 10px; }
.about-section{background:none !important;}
.only-one-half img {height: 450px;}
.content-image-this h2 {font-size: 26px;}
}
@media only screen and (min-width:768px) and (max-width: 990px){
.header-logo{bottom: -1px;}
div#carouselExampleFade .carousel-item img{min-height: calc(100vh - 190px) !!important;}
.social-media {display: none;}
.nav-menu>li>a{    padding: 26px 3px;}
.about-text h1 { font-size: 22px;}
.main-title::before{    bottom: -143px;}
img.reletive-type{    left: -88%;}
.grid p {display: none;}
.main-title p{ padding-left: 0; padding-right: 0;}
.packages-after::before {  bottom: 28px;}
.explore-more span {font-size: 23px;}
.explore-more:after{    top: -223px; height: 432px;  width: 464px}
span.font-size-redice { font-size: 22px;}
footer::after{    bottom: 422px;}
.copy-right p {color: #aba9a9; text-align: center;}
.button_link{display: none;}
.small-text-description p {font-size: 13px; line-height: 25px;}
.enqery-now a {    background: #ddb430;    color: #fff;    position: relative;    top: 40px;    font-size: 19px;}
.operator-content h2 { font-size: 32px;}
.after-img img{    width: 65%;}
.grid figure h2 span{    font-size: 14px;}
.under-link-coursel p{padding-left: 50px;  padding-right: 50px;}
#toTop{z-index: 9999999999999999999999999999;}
a.dk-hide{pointer-events: all !important;}
.only-one-half img {height: 349px;}
.content-image-this h2 {font-size: 24px;}
.half-one{padding-bottom: 75px !important;}
}
@media only screen and (min-width:480px) and (max-width: 767px){
.about-text h1{font-size: 31px;}
.main-title p {  padding-left: 0;   padding-right: 0;    text-align: center;}
.packages-after::before{left: 39.5%;  bottom: 75px;}
.explore-more:after{width: 100%; height: 461px; left: 0;}
span.font-size-redice { font-size: 26px;}
.explore-more span{    font-size: 39px;}
.under-link-coursel p { color: #fff; padding-left: 50px; padding-right: 50px;}
footer::after{bottom: 71% !important;}
.logo-here-footer img{display: none;}
.copy-right p{text-align: left !important;}
#toTop{z-index: 9999999999999999999999999999;}
div#carouselExampleFade .carousel-item img{min-height: inherit !important;}
.header-logo{ padding: 0px 0px; padding-left: 0;}
.header-logo img {width: 75%;  position: relative;    top: 18px;}
img.reletive-type{    top: 0;}
.recom-item .recom-item-body .cws-button{min-width: inherit !important;}
.blue-color::after{    top: 0; width: 593px; height: 654px;}
.half-color img{display: none;}
.half-one{margin-bottom: 40px;}
.nav-dropdown > li > a, .megamenu-list > li > a{width: 100%;}
.button_link{display: none;}
.breadcrumb{margin: inherit !important; margin-left: 18px !important; width: 95%; background: transparent;}
.breadcrumb-custom h1{    margin-bottom: 25px;}
.white-bg-color {background: #fff; padding-bottom: 30px !important;}
.small-text-description ul { margin-bottom: 22px;}
.small-img img {margin-bottom: 15px;}
.fulling-width p {    padding-left: 15px;    padding-right: 15px;    line-height: 30px;}
.operator-img img{margin-bottom: 30px;}
.inner-states {text-align: left; margin-bottom: 15px;}
.header-logo{bottom: -30px;}
.operator p {line-height: 35px;}
a.dk-hide{pointer-events: all !important;}
.top-email-type li {    width: 42% !important;}
.navigation-portrait .nav-menu > li > a{padding: 10px 10px 10px 0;}
.navigation-portrait .nav-dropdown>li>a{padding: 12px 20px 12px 10px; }
.about-section{background:none !important;}
.only-one-half img {height: 450px;}
.box .box-content{left: 50%;}
#bg-two{background-size:inherit !important;}
.widget{margin-bottom: 28px;}
.content-image-this p{color: #fff !important;}
.content-image-this h2 {    color: #fff;}
ul.nav-menu li {    margin-left: 10px;}
.arrow-tabs > ul > li{width: 100%;}
.arrow-tabs{width: 100%; min-width: 100%; margin: auto; padding: 20px;}
.box.size-wise img {height: auto;}
.duration-box{margin-bottom: 15px;}
.heading-type-new span{line-height: 50px !important;}
.arrow-tabs > ul > li{margin-bottom: 15px;}
.for-text span {font-size: 25px; line-height: 50px;}

}
@media only screen and (max-width: 479px){
.about-text h1{font-size: 24px;}
.main-title p {  padding-left: 0;   padding-right: 0;    text-align: center;}
.packages-after::before{left: 33.5%;    bottom: 100px !important;}
.explore-more:after{width: 100%;height: 653px; left: 0;}
span.font-size-redice { font-size: 26px;}
.explore-more span{    font-size: 39px;}
.under-link-coursel p { color: #fff; padding-left: 50px; padding-right: 50px;}
footer::after{bottom: 1028px;}
.logo-here-footer img{display: none;}
.copy-right p{text-align: center;}
#toTop{z-index: 9999999999999999999999999999;}
div#carouselExampleFade .carousel-item img{min-height: inherit !important;}
.header-logo{ padding: 0px 0px; padding-left: 0;}
.header-logo img {width: 75%;  position: relative;    top: 18px;}
img.reletive-type{    top: 0;}
.recom-item .recom-item-body .cws-button{min-width: inherit !important;}
.blue-color::after{top: 0; width: 470px; height: 1100px;}
.half-color img{display: none;}
.half-one{margin-bottom: 40px;}
.nav-dropdown > li > a, .megamenu-list > li > a{width: 100%;}
.button_link{display: none;}
.breadcrumb{margin: inherit !important; margin-left: 18px !important; width: 95%; background: transparent;}
.breadcrumb-custom h1{    margin-bottom: 25px;}
.white-bg-color {background: #fff; padding-bottom: 30px !important;}
.small-text-description ul { margin-bottom: 22px;}
.small-img img {margin-bottom: 15px;}
.fulling-width p {    padding-left: 15px;    padding-right: 15px;    line-height: 30px;}
.operator-img img{margin-bottom: 30px;}
.inner-states {text-align: left; margin-bottom: 15px;}
.header-logo {bottom: -72px;}
.nav-toggle{    z-index: 999;}
.operator p {line-height: 35px;}
.main-title::before{bottom: -175px;}
img.reletive-type{left: -100%;}
figure.effect-ming h2{    margin: 0% 0 10px 0;}
.gallery-home::before {bottom: 78px !important;}
span.heading-type{    font-size: 35px !important;}
.copy-right{position: inherit !important;}
footer{padding: 190px 0px 10px 0;}
.header-logo:before{right: -42px;}
.heading-type-new span{line-height: 45px;}
.booking-now::before {bottom: 75px !important;}
.operator-content h2 {font-size: 25px;}
a.dk-hide{pointer-events: all !important;}
.about-section{background:none !important;}
.only-one-half img{height:auto;}
.grid p{display:none;}
#bg-two{background-size:none !important;}
.sticky-top-emails {display: none;}
.content-image-this h2 {color: #fff;}
.content-image-this p{color: #fff;}
}


